@charset "UTF-8";
body {
  background-color: #93dbf1;
  font-family: "Roboto", sans-serif;
}

h1 {
  font-family: "Leckerli One", cursive;
  font-size: 44px;
  color: #8d4112;
}

@media (max-width: 440px) {
  h1 {
    font-size: 34px;
  }
}
/* bouton reload, start/pause, choix du mode */
#reload, #start, #game-mode {
  width: 38px;
  height: 38px;
  margin: 4px;
  border-radius: 50%;
  background-color: #d4ebf1;
}
#reload img, #start img, #game-mode img {
  width: 100%;
}
#reload:hover, #start:hover, #game-mode:hover {
  cursor: pointer;
  background-color: #c6f0c1;
}

#reload {
  padding: 6px;
}

#game-mode {
  padding: 2px;
}

#start {
  padding: 6px 10px 12px 12px;
}

#game-mode {
  padding: 4px;
}

/* text miam miam*/
#animal {
  position: relative;
}
#animal #miam {
  font-family: "Leckerli One", cursive;
  font-size: 20px;
  color: #8d4112;
  position: absolute;
  top: 0;
}
#animal #gameover {
  position: absolute;
  top: 50%;
  font-weight: 900;
  font-size: 36px;
}

#game-g,
#game-a,
#game-m,
#game-e,
#over-o,
#over-v,
#over-e,
#over-r {
  display: none;
  /*change avec js*/
  background-color: #5e5347;
  color: white;
  padding: 2px;
}

#over-o {
  padding-left: 6px;
}

/* LES 3 BOUTONS JEU*/
.bouton {
  width: 82px;
  height: 82px;
  border-radius: 50%;
  background-color: white;
  border: 2px solid white;
}
.bouton img {
  width: 100%;
}
.bouton:hover {
  cursor: pointer;
  background-color: #9ef193;
  transition: background-color 200ms;
}

/* COEUR */
.niveau-vie {
  width: 120px;
  margin-left: auto;
  margin-right: auto;
}

@media (max-width: 767px) {
  .niveau-vie {
    width: 40px;
  }
}
#heart {
  animation: 1.5s ease 0s infinite beat;
}

@keyframes beat {
  0%, 50%, 100% {
    transform: scale(1, 1);
  }
  30%, 80% {
    transform: scale(0.92, 0.95);
  }
}
#heart-path {
  fill: pink;
  transition: fill 0.6s;
}

/* LES JAUGES */
.jauge {
  border-radius: 25px;
  overflow: hidden;
}

.niveau {
  height: 25px;
  width: 100%;
  transition: width 200ms;
  background-color: #9ef193;
  transition: background-color 0.3s;
}

.label {
  font-size: 14px;
  width: 45px;
}

.pourcent {
  font-size: 14px;
  width: 40px;
}

/* CONSOLE */
.game-controls {
  max-width: 500px;
  margin: 0 auto;
}

#console {
  margin: 0;
  width: 100%;
  height: 38px;
}

#feedback {
  margin: 0;
  width: 100%;
  height: 105px;
  overflow: hidden;
}
#feedback p {
  margin: 0;
  padding: 0;
}

/* mode de jeu */
#btn-container {
  display: block;
}

#console-container {
  display: none;
}

/*règles du jeu*/
#regles-boutons {
  display: block;
}

#regles-console {
  display: none;
}

.small-svg {
  width: 25px;
  height: 25px;
}

.text-green {
  color: #9ef193;
}

.text-blue {
  color: #93dbf1;
}

.text-yellow {
  color: #ebf193;
}

/*# sourceMappingURL=main.css.map */
